Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3778 - date has issues with "yesterday" and "tomorrow"
Summary: date has issues with "yesterday" and "tomorrow"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sh-utils
Version: 6.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-28 14:05 UTC by Jay Turner
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-28 23:51:44 UTC


Attachments (Terms of Use)

Description Jay Turner 1999-06-28 14:05:36 UTC
"date -d today" will give today's date
"date -d yesterday" will give today's date
"date -d tomorrow" will give today's date
"date -d '1 day ago'" will give yesterday's date

Comment 1 Cristian Gafton 1999-07-28 23:51:59 UTC
fixed in sh-utils-1.16-24


Note You need to log in before you can comment on or make changes to this bug.